# Lion
>*Large beast, unaligned*
>___
>- **Armor Class** 12
>- **Hit Points** 26 (4d10 + 4)
>- **Speed** 50 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|17 (+3)|15 (+2)|13 (+1)|3 (-4)|12 (+1)|8 (-1)|
>___
>- **Skills** Perception +3, Stealth +6
>- **Senses** passive Perception 13
>- **Languages** —
>- #beast/cr/1 (200 XP)
>___
>***Keen Smell.*** The lion has advantage on Wisdom (Perception) checks that rely on smell.  
>
>***Pack Tactics.*** The lion has advantage on an attack roll against a creature if at least one of the lion's allies is within 5 feet of the creature and the ally isn't incapacitated.  
>
>***Pounce.*** If the lion moves at least 20 feet straight toward a creature and then hits it with a claw attack on the same turn, that target must succeed on a DC 13 Strength saving throw or be knocked prone. If the target is prone, the lion can make one bite attack against it as a bonus action.  
>
>***Running Leap.*** With a 10-foot running start, the lion can long jump up to 25 feet.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) piercing damage.  
>
>***Claw.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) slashing damage.